<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-09-17 15:11:40.000-->
  <string hn_predefined_eap_sim="MOVISTAR WIFI"/>
  <!--2021-09-17 15:11:40.000-->
  <string hn_sdn_prefix="+593,00593,0,+00593"/>
  <!--2021-09-17 15:11:40.000-->
  <string settings.global.forbid_clear_noti="true"/>
</resources>
